uuid: af4b78d2-aa42-41a6-92f9-d846d7b0a9fc
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_commentaire
    - node.type.operation
id: node.operation.field_commentaire
field_name: field_commentaire
entity_type: node
bundle: operation
label: Commentaire
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
